## rust-git2-curl 0.8.1

=== debian/changelog ===
rust-git2-curl (0.8.1-1) unstable; urgency=medium

  * Package git2-curl 0.8.1 from crates.io using debcargo 2.2.7

 -- Ximin Luo <infinity0@debian.org>  Wed, 10 Oct 2018 21:14:36 -0700
