## rust-git2-curl 0.9.0

=== debian/changelog ===
rust-git2-curl (0.9.0-2) unstable; urgency=medium

  * Package git2-curl 0.9.0 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Sat, 17 Aug 2019 10:19:00 -0700

rust-git2-curl (0.9.0-1) unstable; urgency=medium

  * Package git2-curl 0.9.0 from crates.io using debcargo 2.2.10

 -- Ximin Luo <infinity0@debian.org>  Thu, 30 May 2019 21:34:40 -0700
