=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 10),
+ dh-cargo (>= 18),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-curl-0.4+default-dev <!nocheck>,
- librust-git2-0.7-dev <!nocheck>,
+ librust-git2-0.8-dev <!nocheck>,
  librust-log-0.4+default-dev <!nocheck>,
- librust-url-1+default-dev <!nocheck>
+ librust-url-2+default-dev <!nocheck> | librust-url-1+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ximin Luo <infinity0@debian.org>
@@ -24,17 +24,17 @@
 Depends:
  ${misc:Depends},
  librust-curl-0.4+default-dev,
- librust-git2-0.7-dev,
+ librust-git2-0.8-dev,
  librust-log-0.4+default-dev,
- librust-url-1+default-dev
+ librust-url-2+default-dev | librust-url-1+default-dev
 Provides:
  librust-git2-curl+default-dev (= ${binary:Version}),
  librust-git2-curl-0-dev (= ${binary:Version}),
  librust-git2-curl-0+default-dev (= ${binary:Version}),
- librust-git2-curl-0.8-dev (= ${binary:Version}),
- librust-git2-curl-0.8+default-dev (= ${binary:Version}),
- librust-git2-curl-0.8.1-dev (= ${binary:Version}),
- librust-git2-curl-0.8.1+default-dev (= ${binary:Version})
+ librust-git2-curl-0.9-dev (= ${binary:Version}),
+ librust-git2-curl-0.9+default-dev (= ${binary:Version}),
+ librust-git2-curl-0.9.0-dev (= ${binary:Version}),
+ librust-git2-curl-0.9.0+default-dev (= ${binary:Version})
 Description: Backend for an HTTP transport in libgit2 powered by libcurl - Rust source code
  Intended to be used with the git2 crate.
  .
