=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test git2-curl 0.9.0 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-civet-0.11+default-dev, librust-conduit-0.8+default-dev, librust-conduit-git-http-backend-0.8+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test git2-curl 0.9.0 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-civet-0.11+default-dev, librust-conduit-0.8+default-dev, librust-conduit-git-http-backend-0.8+default-dev, librust-tempfile-3+default-dev, librust-git2-curl-dev
Restrictions: allow-stderr, skip-not-installable
