## rust-git2-curl 0.12.0

=== debian/changelog ===
rust-git2-curl (0.12.0-1) unstable; urgency=medium

  * Package git2-curl 0.12.0 from crates.io using debcargo 2.4.2

 -- Ximin Luo <infinity0@debian.org>  Sat, 18 Apr 2020 16:12:02 +0100

rust-git2-curl (0.11.0-2) unstable; urgency=medium

  * Package git2-curl 0.11.0 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Thu, 28 Nov 2019 03:09:34 +0000

rust-git2-curl (0.11.0-1) unstable; urgency=medium

  * Package git2-curl 0.11.0 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Thu, 28 Nov 2019 00:48:55 +0000
