=== debian/control ===
Source: rust-git2-curl
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-curl-0.4+default-dev <!nocheck>,
 librust-git2-0.11-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-url-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/git2-curl]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/git2-curl

Package: librust-git2-curl-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-curl-0.4+default-dev,
 librust-git2-0.11-dev,
 librust-log-0.4+default-dev,
 librust-url-2+default-dev
Provides:
 librust-git2-curl+default-dev (= ${binary:Version}),
 librust-git2-curl-0-dev (= ${binary:Version}),
 librust-git2-curl-0+default-dev (= ${binary:Version}),
 librust-git2-curl-0.12-dev (= ${binary:Version}),
 librust-git2-curl-0.12+default-dev (= ${binary:Version}),
 librust-git2-curl-0.12.0-dev (= ${binary:Version}),
 librust-git2-curl-0.12.0+default-dev (= ${binary:Version})
Description: Backend for an HTTP transport in libgit2 powered by libcurl - Rust source code
 Intended to be used with the git2 crate.
 .
 This package contains the source for the Rust git2-curl crate, packaged by
 debcargo for use with cargo and dh-cargo.
