## rust-git2-curl 0.14.1

=== debian/changelog ===
rust-git2-curl (0.14.1-1) unstable; urgency=medium

  * Team upload.
  * Package git2-curl 0.14.1 from crates.io using debcargo 2.4.3
  * Drop the zlib-ng-compat feature, the ftpmasters are rejecting new
    rust feature packages at the moment and the zlib-ng option in
    libz-sys seems to be broken in Debian anyway (see bug 972361)

  [ Ximin Luo ]
  * Package git2-curl 0.14.1 from crates.io using debcargo 2.4.3

 -- Peter Michael Green <plugwash@debian.org>  Mon, 07 Dec 2020 05:16:26 +0000
