=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-curl-0.4+default-dev <!nocheck>,
- librust-git2-0.11-dev <!nocheck>,
+ librust-curl-0.4+default-dev (>= 0.4.33-~~) <!nocheck>,
+ librust-git2-0.13-dev <!nocheck>,
  librust-log-0.4+default-dev <!nocheck>,
  librust-url-2+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
@@ -22,18 +22,18 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-curl-0.4+default-dev,
- librust-git2-0.11-dev,
+ librust-curl-0.4+default-dev (>= 0.4.33-~~),
+ librust-git2-0.13-dev,
  librust-log-0.4+default-dev,
  librust-url-2+default-dev
 Provides:
  librust-git2-curl+default-dev (= ${binary:Version}),
  librust-git2-curl-0-dev (= ${binary:Version}),
  librust-git2-curl-0+default-dev (= ${binary:Version}),
- librust-git2-curl-0.12-dev (= ${binary:Version}),
- librust-git2-curl-0.12+default-dev (= ${binary:Version}),
- librust-git2-curl-0.12.0-dev (= ${binary:Version}),
- librust-git2-curl-0.12.0+default-dev (= ${binary:Version})
+ librust-git2-curl-0.14-dev (= ${binary:Version}),
+ librust-git2-curl-0.14+default-dev (= ${binary:Version}),
+ librust-git2-curl-0.14.1-dev (= ${binary:Version}),
+ librust-git2-curl-0.14.1+default-dev (= ${binary:Version})
 Description: Backend for an HTTP transport in libgit2 powered by libcurl - Rust source code
  Intended to be used with the git2 crate.
  .
