=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test git2-curl 0.14.1 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-civet-0.11+default-dev, librust-conduit-0.8+default-dev, librust-conduit-git-http-backend-0.8+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test git2-curl 0.14.1 --all-targets --no-default-features
Features: test-name=librust-git2-curl-dev
Depends: dh-cargo (>= 18), librust-civet-0.11+default-dev, librust-conduit-0.8+default-dev, librust-conduit-git-http-backend-0.8+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
