## rust-git2-curl 0.15.0

=== debian/changelog ===
rust-git2-curl (0.15.0-2) unstable; urgency=medium

  * Team upload.
  * Package git2-curl 0.15.0 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Sat, 08 Oct 2022 02:42:18 +0000

rust-git2-curl (0.15.0-1) experimental; urgency=medium

  * Team upload.
  * Package git2-curl 0.15.0 from crates.io using debcargo 2.5.0

 -- Fabian Grünbichler <f.gruenbichler@proxmox.com>  Tue, 27 Sep 2022 20:38:36 -0400
