=== debian/control ===
Source: rust-git2-curl
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-curl-0.4+default-dev (>= 0.4.33-~~) <!nocheck>,
 librust-git2-0.14-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-url-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/git2-curl]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/git2-curl
Rules-Requires-Root: no

Package: librust-git2-curl-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-curl-0.4+default-dev (>= 0.4.33-~~),
 librust-git2-0.14-dev,
 librust-log-0.4+default-dev,
 librust-url-2+default-dev
Provides:
 librust-git2-curl+default-dev (= ${binary:Version}),
 librust-git2-curl-0-dev (= ${binary:Version}),
 librust-git2-curl-0+default-dev (= ${binary:Version}),
 librust-git2-curl-0.15-dev (= ${binary:Version}),
 librust-git2-curl-0.15+default-dev (= ${binary:Version}),
 librust-git2-curl-0.15.0-dev (= ${binary:Version}),
 librust-git2-curl-0.15.0+default-dev (= ${binary:Version})
Description: Backend for an HTTP transport in libgit2 powered by libcurl - Rust source code
 Intended to be used with the git2 crate.
 .
 This package contains the source for the Rust git2-curl crate, packaged by
 debcargo for use with cargo and dh-cargo.
