## rust-git2-curl 0.17.0

=== debian/changelog ===
rust-git2-curl (0.17.0-1) unstable; urgency=medium

  * Package git2-curl 0.17.0 from crates.io using debcargo 2.6.0

  [ Blair Noctis ]
  * Team upload.
  * Package git2-curl 0.16.0 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Thu, 12 Jan 2023 16:50:03 +0000
