## rust-git2-curl 0.19.0

=== debian/changelog ===
rust-git2-curl (0.19.0-1) unstable; urgency=medium

  * Team upload.
  * Package git2-curl 0.19.0 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Sun, 03 Dec 2023 15:57:19 +0000
