## rust-git2-curl 0.20.0

=== debian/changelog ===
rust-git2-curl (0.20.0-1) unstable; urgency=medium

  * Team upload.
  * Package git2-curl 0.20.0 from crates.io using debcargo 2.7.0

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 05 Oct 2024 16:41:12 +0200
