## rust-git2-curl 0.21.0

=== debian/changelog ===
rust-git2-curl (0.21.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 04 Apr 2025 19:15:09 +0200

rust-git2-curl (0.21.0-1) experimental; urgency=medium

  * Team upload.
  * Package git2-curl 0.21.0 from crates.io using debcargo 2.7.8

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Mon, 17 Mar 2025 07:10:40 +0100
