=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/git2-curl-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/git2-curl .*/crates/git2-curl/@ANY_VERSION@/download
